  .super .fixedPadding{padding-top:120px;}
  .super #row-1 {height:50px;}
  .super #row-1 .logo img{height:50px;width:167px;}
  .super #nav-fuwu{padding-top:0;height:30px;}

.banner-cont{height:200px;background-image: url('img/banner-cont-leader.jpg');background-position: center bottom;background-repeat: no-repeat;-webkit-background-size: cover;
background-size: cover;}

#profile-photo{width:200px;margin-left: -230px;}
#profile-photo dd{border: 1px #c5e2f1 solid;border-bottom: none;}
#profile-photo img{width:100%;vertical-align:top;display: block;}
#profile-photo h1{font-size: 16px;padding:10px;background-color: #c5e2f1;font-weight: 500;text-align: center;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
#profile-resume{margin-right: 230px;font-size: 14px;line-height: 200%;}
.leader .left-bgimg{background-image: url('img/left-kunluntang.jpg');}

.daoshi h1{height:50px;line-height:50px;text-align: center;font-family: "Microsoft Yahei";background-color: #cae2ef}
.daoshi img{max-width: 100%;}

body.super{background-color: #f7f7f7;background-image:url('img/bg-teacher.jpg');background-repeat: no-repeat;background-position: center top;background-attachment: fixed;-webkit-background-size: cover;
background-size: cover;}
body.super section{background-color: rgba(255,255,255,0.9);*background-color: #FFF;}
.banner-super {overflow: hidden;}
.banner-super div{height:300px;background-color: #ccc;background-image: url('img/banner-jcrc.jpg');}
.banner-super,.banner-super div{
    background-repeat: no-repeat;
            background-position: center top;
            background-size: cover;}
.banner-super div.blur{background-position: center;
            -webkit-filter: blur(10px);
            -moz-filter: blur(10px);
            -o-filter: blur(10px);
            -ms-filter: blur(10px);
            filter: blur(10px);}
  .banner-super .intro{padding:20px;}
  #super-0{position: relative;height:450px;}
  .topinfo .col-8{position: relative;}
  .topinfo .photo{position: absolute;bottom:50px;left:50px;width:180px;border:10px #FFF solid;box-shadow: 0 0 2px rgba(0,0,0,0.3);border-radius: 5px;background-color: #FFF}
  .topinfo .photo img{vertical-align: middle;width:180px;border-radius: 3px}
  .topinfo h1{height:80px;font-size: 48px;color:#FFF;text-shadow: 0 0 2px rgba(0,0,0,0.7);line-height:50px;position: absolute;top:-70px;font-family: "Microsoft Yahei"}
  .topinfo p{font-size: 14px;line-height:180%;margin-top: 20px}
  .super main .intro{padding:15px 30px;}

   .super #page-footer .lzu {margin-top: 30px;display: inline-block;font-size: 60px;line-height:60px;}
  .super #page-footer .lzu small{font-size: 24px;line-height:40px;}

  /*新闻正文*/
  .news h1 { font-size: 28px; line-height: 1.5; color: #333; word-wrap: break-word; word-break: normal; padding: 20px 0 10px 0;margin: 0;}
.article-description{background-color: #f7f7f7;padding:10px 15px;}

#content{padding-top: 30px}
#content, #content * { font-size: 16px; line-height: 180%; }
#content img{max-width: 100%;height: auto}
#content td { box-sizing: border-box; padding: 3px }
#content table{border-color: #dedede;}
#content ol,#content blockquote{border-left: 3px #dedede solid;}
#content blockquote {background-color: #f7f7f7;padding: 8px 13px;margin: 16px 0}
#content blockquote p{margin: 0}
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{padding-top: 15px;}
#content a{color:#008CD6;border-bottom: 1px #09c solid;line-height:120%;}
#content a:hover{border-bottom: none;text-decoration: none;}

@media only screen and (min-width:1200px) {


}

/*移动端*/
@media only screen and (max-width:1023px) {
  .super #row-1 .logo img{width:100px;height:30px;}
  .super #row-1{height:30px;}
}

/*手机横屏模式*/
@media only screen and (min-width:640px) and (max-width:959px) {
}
/*平板竖屏及全面屏横屏*/
@media only screen and (min-width:768px) and (max-width:959px) {
  .topinfo h1, .topinfo p{padding-left:60px;}
  .super aside{display:block;}
}


/*常规横屏模式*/
@media only screen and (min-width:640px) and (max-width:767px) {
  .super aside{display:block;text-align: center;padding-bottom: 30px;}
  .topinfo h1, .topinfo p{padding-left:260px;}
}

/*非全面屏手机*/
@media only screen and (max-width:767px) {

}


@media only screen and (max-width:639px) {
  .topinfo .photo{left:20px;}
  .topinfo .col-8{padding-top:80px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
  .topinfo h1{top:-5px;font-size: 40px;left:250px;}
  .super aside{display: block}
  .super #page-footer .lzu{font-size: 56px;}
  .super #page-footer .lzu small{font-size: 12px}
  .topinfo h1{left:200px;}

  .topinfo .photo, .topinfo .photo img{width:150px;}

  #profile-photo{margin-left: calc(50vw - 100px);}
  #profile-resume{margin:15px;margin-right: 15px;}
  .arcPos{padding:15px;}
  .news h1{padding:0 15px;}
  .news #content{padding: 15px;}
}